/*********************************************************************************

**********************************************************************************/



.img-wrp {
height: 100%;
    display: inline-flex;
    align-items: center;
    border: 1px solid #ccc;
    border-radius: 5px;
    overflow: hidden;
    background: #fff;
    box-shadow: 0 0 6px 7px rgba(208, 208, 208, 0.25);
    transform: scale(1);
    z-index: 9;
    transition-duration: 0.3s
}
.img-wrp:hover{transform: scale(1.08);transition-duration: 0.3s }

@media (max-width: 768px){
.section-title h2 {
    color: #303030;
    font-weight: 700;
    text-align: left;
    font-size: 1rem;
}
.service__content h5{
    font-size: 1rem;
    text-align: left!important; 
}
.service{
    font-size: 14px;
    line-height: 1.5;
}
body p {
    font-size: 1rem;
    line-height: 1.5;
}
}